## golang-github-gotk3-gotk3 0.0~GOTK3~0~2~0%2Bgit20170418.0.96d4110

=== debian/changelog ===
golang-github-gotk3-gotk3 (0.0~GOTK3~0~2~0+git20170418.0.96d4110-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:14:54 +0100

golang-github-gotk3-gotk3 (0.0~GOTK3~0~2~0+git20170418.0.96d4110-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Replace priority extra with optional.
  * Use debhelper 11.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 16:16:34 +0200

golang-github-gotk3-gotk3 (0.0~GOTK3~0~2~0+git20170418.0.96d4110-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 10:24:51 +0000

golang-github-gotk3-gotk3 (0.0~GOTK3~0~2~0+git20170418.0.96d4110-1) experimental; urgency=medium

  * New upstream snapshot.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 09 Jun 2017 10:46:24 +0200

golang-github-gotk3-gotk3 (0.0~GOTK3~0~2~0+git20161020.501.2caa15f-1) unstable; urgency=medium

  * Initial release (Closes: #841893)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:27:33 +0200
