## golang-github-gotk3-gotk3 0.6.1

=== debian/changelog ===
golang-github-gotk3-gotk3 (0.6.1-1) unstable; urgency=medium

  * Add watchfile.
  * Patch source to allow tests to complete.
  * New upstream release.
  * Use debhelper 13.
  * Bump Standards-Version.
  * Set Rules-Requires-Root.
  * Upstream update fixed FTBFS.
    Closes: #997768

 -- Sascha Steinbiss <satta@debian.org>  Mon, 01 Nov 2021 23:42:33 +0100

golang-github-gotk3-gotk3 (0.0~GOTK3~0~3~0+git20191204.0.9d4abcb-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 02 Jun 2019 15:27:54 +0200
