=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go,
                libglib2.0-dev,
@@ -13,7 +13,8 @@
                libgio-cil,
                xvfb,
                xauth
-Standards-Version: 4.1.4
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://github.com/gotk3/gotk3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gotk3-gotk3
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gotk3-gotk3.git
