## golang-github-gotk3-gotk3 0.6.2

=== debian/changelog ===
golang-github-gotk3-gotk3 (0.6.2-2) unstable; urgency=medium

  * Remove unused build and runtime deps on libgio-cil.
    Thanks to Bastian Germann for pointing this out.
    Closes: #1043357

 -- Sascha Steinbiss <satta@debian.org>  Sun, 13 Aug 2023 11:39:14 +0200

golang-github-gotk3-gotk3 (0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Drop patches.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 15 Jun 2023 11:34:50 +0200
