=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
                libcairo2-dev,
                libpango1.0-dev,
                libgtk-3-dev,
-               libgio-cil,
                xvfb,
                xauth
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/gotk3/gotk3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gotk3-gotk3
@@ -29,7 +28,6 @@
          libcairo2-dev,
          libpango1.0-dev,
          libgtk-3-dev,
-         libgio-cil
 Description: Go bindings for GTK3
  The gotk3 project provides Go bindings for GTK+3 and dependent projects.
  Each component is given its own subdirectory, which is used as the
