## golang-github-gotk3-gotk3 0.6.3

=== debian/changelog ===
golang-github-gotk3-gotk3 (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix tests on build.
  * Change section to golang.
  * Bump dates in d/changelog.
  * Add upstream metadata.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 06 Mar 2024 11:22:36 +0100
