## golang-github-gotk3-gotk3 0.6.4.1

=== debian/changelog ===
golang-github-gotk3-gotk3 (0.6.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Remove patches applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 10 Jun 2024 22:55:02 +0200
