=== debian/watch ===
version=4
https://github.com/gotk3/gotk3/tags .*/v?(\d\S*)\.tar\.gz
