## golang-github-gotk3-gotk3 0.6.4.2

=== debian/changelog ===
golang-github-gotk3-gotk3 (0.6.4.2-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 26 Nov 2025 10:36:57 +0100
